.common-btn > span{
  padding-bottom:.16em
}
.category-tab .swiper-container .swiper-slide>button>span{
  padding-bottom:.18em
}

@media (min-width: 1081px) {
  .register-box-wrap .common-btn::before,
  .register-box-wrap .common-btn::after {
    background-image: url(../img/register-btn-pc.png)
  }
  .register-container .period {
    padding-left:.86rem;
    padding-top:.7rem;
  }
  .register-container .guest-info{
    padding-left:1.14rem;
    padding-top:.33rem;
  }
  .register-container .fieldset .input-field{
    margin-top:0
  }
  
  .user-agree{padding-top:.1rem}
  .user-agree li+li {
    margin-top: .08rem
  }
}

@media (max-width: 1080px) {
  .register-box-wrap .common-btn::before {
    background-image: url(../img/register-btn-mo.png)
  }
  .register-container .period {
    padding-left:1.18rem;
    padding-top:.56rem;
  }
  .register-container .guest-info{
    padding-left:1.16rem;
    padding-top:.7rem
  }
  .register-container .fieldset{
    padding-top:.16rem
  }
  .register-container .fieldset .input-field{
    margin-top:0;    
  }
  .register-box-wrap .notice{
    margin-top:.3rem
  }
}